Can Ionic Native 2.x be used with Ionic 3.x?


#1

Imagine you invested lots of time to get Ionic Native 2.x stuff implemented in your app, also in ways that are maybe not standard. Is this a blocker for upgrading to Ionic 3.x or can you safely continue using Ionic Native 2.x while upgrading to Ionic 3.x?

(Yes, I’m aware why Ionic Native 3.x might be better - but I’m trying to limit the scope of the upgrade to Ionic 3.x here.)